### Method

# Gtk AppChooserWidgetset_default_text

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_widget_set_default_text (
      GtkAppChooserWidget* self,
      const char* text
    )

#### Description [src]

Sets the text that is shown if there are not applications that can handle the content type.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserWidget:default-text`

#### Parameters

`text`

  Type: `const char*`

  The new value for `GtkAppChooserWidget:default-text`

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.